export.h File Reference

Go to the source code of this file.

## Macros

#define | FLAC_API
#define | FLAC_API_VERSION_CURRENT 13
#define | FLAC_API_VERSION_REVISION 0
#define | FLAC_API_VERSION_AGE 1

## Variables

int | FLAC_API_SUPPORTS_OGG_FLAC

## Detailed Description

This module contains #defines and symbols for exporting function calls, and providing version information and compiled-in features.

See the export module.

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2023 Xiph.Org Foundation